(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     30825,        937]
NotebookOptionsPosition[     26941,        807]
NotebookOutlinePosition[     27345,        824]
CellTagsIndexPosition[     27302,        821]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Pom\[EHacek]rn\[EAcute] \[UAcute]bytky nap\[EHacek]t\[IAcute]", \
"Section",
 CellChangeTimes->{{3.6907089712207003`*^9, 3.6907089872616997`*^9}}],

Cell[CellGroupData[{

Cell["110 kV AlFe 240 (max 500 A)", "Subsubsection",
 CellChangeTimes->{{3.688796077301*^9, 3.6887960861210003`*^9}, {
  3.6913929545971003`*^9, 3.6913929786171*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dos110", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"R1", "\[Rule]", "0.125"}], ",", " ", 
     RowBox[{"X1", "\[Rule]", "0.35"}], ",", 
     RowBox[{"l", "\[Rule]", "45"}], ",", 
     RowBox[{"II", "\[Rule]", "400"}], ",", 
     RowBox[{"cosfiA", "\[Rule]", "0.8"}], ",", 
     RowBox[{"cosfiB", "\[Rule]", "0.9"}], ",", 
     RowBox[{"Ufn", "->", 
      RowBox[{"110", "*", 
       RowBox[{
        SuperscriptBox["10", "3"], "/", 
        SqrtBox["3"]}]}]}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6907090019217*^9, 3.6907090525927*^9}, {
   3.6907091053227*^9, 3.6907091540527*^9}, 3.6907094040027*^9, {
   3.6907104010267*^9, 3.6907104114767*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"0.5", "*", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"R1", "*", "l", "*", "II", "*", "cosfiA"}], "+", 
      RowBox[{"X1", "*", "l", "*", "II", "*", 
       SqrtBox[
        RowBox[{"1", "-", 
         SuperscriptBox["cosfiA", "2"]}]]}]}], ")"}], "Ufn"], "*", "100"}], "/.",
   "dos110"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"0.5", "*", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"R1", "*", "l", "*", "II", "*", "cosfiB"}], "+", 
      RowBox[{"X1", "*", "l", "*", "II", "*", 
       SqrtBox[
        RowBox[{"1", "-", 
         SuperscriptBox["cosfiB", "2"]}]]}]}], ")"}], "Ufn"], "*", "100"}], "/.",
   "dos110"}]}], "Input",
 CellChangeTimes->{{3.688794757917*^9, 3.688794872117*^9}, {
  3.6907089982417*^9, 3.6907090003217*^9}, {3.6907090618027*^9, 
  3.6907091016027*^9}, {3.6907091385027*^9, 3.6907091463327*^9}, {
  3.6907094124927*^9, 3.6907094234526997`*^9}, {3.6907096106327*^9, 
  3.6907096122527*^9}, {3.6907104174367*^9, 3.6907104309467*^9}}],

Cell[BoxData["4.393110684651968`"], "Output",
 CellChangeTimes->{
  3.6887947941070004`*^9, {3.688794843027*^9, 3.688794872837*^9}, {
   3.6907091409727*^9, 3.6907091573227*^9}, 3.6907094251226997`*^9, 
   3.6907096127827*^9, 3.6907104332667*^9, 3.6913921836531*^9}],

Cell[BoxData["3.7562720816125217`"], "Output",
 CellChangeTimes->{
  3.6887947941070004`*^9, {3.688794843027*^9, 3.688794872837*^9}, {
   3.6907091409727*^9, 3.6907091573227*^9}, 3.6907094251226997`*^9, 
   3.6907096127827*^9, 3.6907104332667*^9, 3.6913921836531*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{
    RowBox[{"3", "*", "Ufn", "*", "II", "*", 
     RowBox[{"cosfiB", "/", 
      SuperscriptBox["10", "6"]}]}], "/.", "dos110"}]}], 
  RowBox[{"(*", "MW", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dP", "=", 
   RowBox[{
    RowBox[{"3", "*", "R1", "*", "l", "*", 
     RowBox[{
      SuperscriptBox["II", "2"], "/", 
      SuperscriptBox["10", "6"]}]}], "/.", "dos110"}]}], 
  RowBox[{"(*", "MW", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dP", "/", "P"}], "*", "100", 
  RowBox[{"(*", "%", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6913921937531*^9, 3.6913923728851*^9}}],

Cell[BoxData["68.58921197972755`"], "Output",
 CellChangeTimes->{{3.6913922271731*^9, 3.6913923910250998`*^9}}],

Cell[BoxData["2.6999999999999997`"], "Output",
 CellChangeTimes->{{3.6913922271731*^9, 3.6913923910250998`*^9}}],

Cell[BoxData["3.9364791081110835`"], "Output",
 CellChangeTimes->{{3.6913922271731*^9, 3.6913923910250998`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["TRF 110/vn", "Subsubsection",
 CellChangeTimes->{{3.688796031441*^9, 3.6887960321610003`*^9}, 
   3.688796065751*^9, {3.6887968772799997`*^9, 3.6887968971280003`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dosTRF110vn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sn", "\[Rule]", 
      RowBox[{"40", "*", 
       SuperscriptBox["10", "6"]}]}], ",", 
     RowBox[{"uk", "\[Rule]", "0.115"}], ",", 
     RowBox[{"dP0", "\[Rule]", 
      RowBox[{"19", "*", 
       SuperscriptBox["10", "3"]}]}], ",", 
     RowBox[{"dPk", "\[Rule]", 
      RowBox[{"110", "*", 
       SuperscriptBox["10", "3"]}]}], ",", 
     RowBox[{"P2", "\[Rule]", 
      RowBox[{"30", "*", 
       SuperscriptBox["10", "6"]}]}], ",", 
     RowBox[{"cosfi2A", "\[Rule]", "0.8"}], ",", 
     RowBox[{"cosfi2B", "\[Rule]", "0.9"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6907091989027*^9, 3.6907092706427*^9}, {
  3.6907093462727003`*^9, 3.6907093478127003`*^9}, {3.6907093876626997`*^9, 
  3.6907094069227*^9}, {3.6907104904267*^9, 3.6907105229467*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"nA", "=", 
  RowBox[{
   FractionBox["P2", 
    RowBox[{"cosfi2A", "*", "Sn"}]], "/.", 
   "dosTRF110vn"}]}], "\[IndentingNewLine]", 
 RowBox[{"nB", "=", 
  RowBox[{
   FractionBox["P2", 
    RowBox[{"cosfi2B", "*", "Sn"}]], "/.", 
   "dosTRF110vn"}]}], "\[IndentingNewLine]", 
 RowBox[{"rk", "=", 
  RowBox[{
   RowBox[{
    FractionBox["dPk", "Sn"], "/.", "dosTRF110vn"}], "//", 
   "N"}]}], "\[IndentingNewLine]", 
 RowBox[{"zk", "=", 
  RowBox[{"uk", "/.", "dosTRF110vn"}]}], "\[IndentingNewLine]", 
 RowBox[{"xk", "=", 
  SqrtBox[
   RowBox[{
    SuperscriptBox["zk", "2"], "-", 
    SuperscriptBox["rk", "2"]}]]}]}], "Input",
 CellChangeTimes->{{3.6907094501626997`*^9, 3.6907095830727*^9}, {
  3.6907105013267*^9, 3.6907105114467*^9}}],

Cell[BoxData["0.9375`"], "Output",
 CellChangeTimes->{{3.6907094635427*^9, 3.6907094703726997`*^9}, 
   3.6907095253726997`*^9, {3.6907095705427*^9, 3.6907095838127003`*^9}, {
   3.6907105124667*^9, 3.6907105243066998`*^9}, 3.6913925457251*^9}],

Cell[BoxData["0.8333333333333334`"], "Output",
 CellChangeTimes->{{3.6907094635427*^9, 3.6907094703726997`*^9}, 
   3.6907095253726997`*^9, {3.6907095705427*^9, 3.6907095838127003`*^9}, {
   3.6907105124667*^9, 3.6907105243066998`*^9}, 3.6913925457251*^9}],

Cell[BoxData["0.00275`"], "Output",
 CellChangeTimes->{{3.6907094635427*^9, 3.6907094703726997`*^9}, 
   3.6907095253726997`*^9, {3.6907095705427*^9, 3.6907095838127003`*^9}, {
   3.6907105124667*^9, 3.6907105243066998`*^9}, 3.6913925457251*^9}],

Cell[BoxData["0.115`"], "Output",
 CellChangeTimes->{{3.6907094635427*^9, 3.6907094703726997`*^9}, 
   3.6907095253726997`*^9, {3.6907095705427*^9, 3.6907095838127003`*^9}, {
   3.6907105124667*^9, 3.6907105243066998`*^9}, 3.6913925457351*^9}],

Cell[BoxData["0.1149671148633382`"], "Output",
 CellChangeTimes->{{3.6907094635427*^9, 3.6907094703726997`*^9}, 
   3.6907095253726997`*^9, {3.6907095705427*^9, 3.6907095838127003`*^9}, {
   3.6907105124667*^9, 3.6907105243066998`*^9}, 3.6913925457351*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"nA", "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"rk", "*", "cosfi2A"}], "+", 
     RowBox[{"xk", "*", 
      SqrtBox[
       RowBox[{"1", "-", 
        SuperscriptBox["cosfi2A", "2"]}]]}]}], ")"}], "*", "100"}], "/.", 
  "dosTRF110vn"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nB", "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"rk", "*", "cosfi2B"}], "+", 
     RowBox[{"xk", "*", 
      SqrtBox[
       RowBox[{"1", "-", 
        SuperscriptBox["cosfi2B", "2"]}]]}]}], ")"}], "*", "100"}], "/.", 
  "dosTRF110vn"}]}], "Input",
 CellChangeTimes->{{3.6907096281727*^9, 3.6907096607537003`*^9}, {
  3.6907105470667*^9, 3.6907105602967*^9}}],

Cell[BoxData["6.673150211062772`"], "Output",
 CellChangeTimes->{{3.6907096574237003`*^9, 3.6907096615437*^9}, 
   3.6907105609967003`*^9, 3.6913925466651*^9}],

Cell[BoxData["4.382333629331034`"], "Output",
 CellChangeTimes->{{3.6907096574237003`*^9, 3.6907096615437*^9}, 
   3.6907105609967003`*^9, 3.6913925466651*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{
    RowBox[{"P2", "/", 
     SuperscriptBox["10", "6"]}], "/.", "dosTRF110vn"}]}], 
  RowBox[{"(*", "MW", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dP", "=", 
   RowBox[{
    RowBox[{"dPk", "*", 
     RowBox[{
      SuperscriptBox["nB", "2"], "/", 
      SuperscriptBox["10", "6"]}]}], "/.", "dosTRF110vn"}]}], 
  RowBox[{"(*", "MW", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dP", "/", "P"}], "*", "100", 
  RowBox[{"(*", "%", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6913924341451*^9, 3.6913924429151*^9}, {
  3.6913924908651*^9, 3.6913925829851*^9}}],

Cell[BoxData["30"], "Output",
 CellChangeTimes->{{3.6913925323651*^9, 3.6913925832750998`*^9}}],

Cell[BoxData["0.0763888888888889`"], "Output",
 CellChangeTimes->{{3.6913925323651*^9, 3.6913925832750998`*^9}}],

Cell[BoxData["0.25462962962962965`"], "Output",
 CellChangeTimes->{{3.6913925323651*^9, 3.6913925832750998`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"nA", "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"rk", "*", "cosfi2A"}], "+", 
       RowBox[{"xk", "*", 
        SqrtBox[
         RowBox[{"1", "-", 
          SuperscriptBox["cosfi2A", "2"]}]]}]}], ")"}], "+", 
     RowBox[{"I", "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"xk", "*", "cosfi2A"}], "-", 
        RowBox[{"rk", "*", 
         SqrtBox[
          RowBox[{"1", "-", 
           SuperscriptBox["cosfi2A", "2"]}]]}]}], ")"}]}]}], ")"}], "*", 
   "100"}], "/.", "dosTRF110vn"}], "\[IndentingNewLine]", 
 RowBox[{"100", "-", "%"}], "\[IndentingNewLine]", 
 RowBox[{"Abs", "[", "%", "]"}], "\[IndentingNewLine]", 
 RowBox[{"100", "-", "%"}]}], "Input",
 CellChangeTimes->{{3.6887939938269997`*^9, 3.688793998957*^9}, {
   3.688794048257*^9, 3.688794131017*^9}, 3.6907097949646997`*^9, {
   3.6913926351751003`*^9, 3.6913926506451*^9}}],

Cell[BoxData[
 RowBox[{"6.673150211062772`", "\[VeryThinSpace]", "+", 
  RowBox[{"8.467846114750365`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{
  3.688794070697*^9, {3.688794106117*^9, 3.6887941319969997`*^9}, 
   3.6907097965647*^9, {3.6913926267951*^9, 3.6913926513451*^9}}],

Cell[BoxData[
 RowBox[{"93.32684978893722`", "\[VeryThinSpace]", "-", 
  RowBox[{"8.467846114750365`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{
  3.688794070697*^9, {3.688794106117*^9, 3.6887941319969997`*^9}, 
   3.6907097965647*^9, {3.6913926267951*^9, 3.6913926513451*^9}}],

Cell[BoxData["93.71021987675594`"], "Output",
 CellChangeTimes->{
  3.688794070697*^9, {3.688794106117*^9, 3.6887941319969997`*^9}, 
   3.6907097965647*^9, {3.6913926267951*^9, 3.6913926513451*^9}}],

Cell[BoxData["6.289780123244057`"], "Output",
 CellChangeTimes->{
  3.688794070697*^9, {3.688794106117*^9, 3.6887941319969997`*^9}, 
   3.6907097965647*^9, {3.6913926267951*^9, 3.6913926513451*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["22 kV AlFe 110/22 (max 318 A)", "Subsubsection",
 CellChangeTimes->{{3.688796257881*^9, 3.688796273171*^9}, {3.688796963567*^9,
   3.688796972475*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dos22", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"R1", "\[Rule]", "0.259"}], ",", " ", 
     RowBox[{"X1", "\[Rule]", "0.368"}], ",", 
     RowBox[{"l", "\[Rule]", "10"}], ",", 
     RowBox[{"II", "\[Rule]", "200"}], ",", 
     RowBox[{"cosfiA", "\[Rule]", "0.8"}], ",", 
     RowBox[{"cosfiB", "\[Rule]", "0.9"}], ",", 
     RowBox[{"Ufn", "\[Rule]", 
      RowBox[{"22", "*", 
       RowBox[{
        SuperscriptBox["10", "3"], "/", 
        SqrtBox["3"]}]}]}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6907090019217*^9, 3.6907090525927*^9}, {
   3.6907091053227*^9, 3.6907091540527*^9}, 3.6907094040027*^9, {
   3.6907098593347*^9, 3.6907098950046997`*^9}, {3.6907105821467*^9, 
   3.6907105907167*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"0.5", "*", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"R1", "*", "l", "*", "II", "*", "cosfiA"}], "+", 
      RowBox[{"X1", "*", "l", "*", "II", "*", 
       SqrtBox[
        RowBox[{"1", "-", 
         SuperscriptBox["cosfiA", "2"]}]]}]}], ")"}], "Ufn"], "*", "100"}], "/.",
   "dos22"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"0.5", "*", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"R1", "*", "l", "*", "II", "*", "cosfiB"}], "+", 
      RowBox[{"X1", "*", "l", "*", "II", "*", 
       SqrtBox[
        RowBox[{"1", "-", 
         SuperscriptBox["cosfiB", "2"]}]]}]}], ")"}], "Ufn"], "*", "100"}], "/.",
   "dos22"}]}], "Input",
 CellChangeTimes->{{3.688794757917*^9, 3.688794872117*^9}, {
  3.6907089982417*^9, 3.6907090003217*^9}, {3.6907090618027*^9, 
  3.6907091016027*^9}, {3.6907091385027*^9, 3.6907091463327*^9}, {
  3.6907094124927*^9, 3.6907094234526997`*^9}, {3.6907096106327*^9, 
  3.6907096122527*^9}, {3.6907099078347*^9, 3.6907099079947*^9}, {
  3.6907105939967003`*^9, 3.6907106046767*^9}}],

Cell[BoxData["3.369626116543087`"], "Output",
 CellChangeTimes->{3.6907099084047003`*^9, 3.6907106060966997`*^9, 
  3.6913926590051003`*^9}],

Cell[BoxData["3.0980679566466764`"], "Output",
 CellChangeTimes->{3.6907099084047003`*^9, 3.6907106060966997`*^9, 
  3.6913926590051003`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{
    RowBox[{"3", "*", "Ufn", "*", "II", "*", 
     RowBox[{"cosfiB", "/", 
      SuperscriptBox["10", "6"]}]}], "/.", "dos22"}]}], 
  RowBox[{"(*", "MW", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dP", "=", 
   RowBox[{
    RowBox[{"3", "*", "R1", "*", "l", "*", 
     RowBox[{
      SuperscriptBox["II", "2"], "/", 
      SuperscriptBox["10", "6"]}]}], "/.", "dos22"}]}], 
  RowBox[{"(*", "MW", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dP", "/", "P"}], "*", "100", 
  RowBox[{"(*", "%", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6913921937531*^9, 3.6913923728851*^9}, {
  3.6913926665951*^9, 3.6913926716651*^9}}],

Cell[BoxData["6.858921197972755`"], "Output",
 CellChangeTimes->{3.6913926758451*^9}],

Cell[BoxData["0.31079999999999997`"], "Output",
 CellChangeTimes->{3.6913926758451*^9}],

Cell[BoxData["4.531324840003426`"], "Output",
 CellChangeTimes->{3.6913926758550997`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["TRF 22/0.4", "Subsubsection",
 CellChangeTimes->{{3.688796031441*^9, 3.6887960321610003`*^9}, 
   3.688796065751*^9, {3.6887968772799997`*^9, 3.68879689087*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dosDTS", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sn", "\[Rule]", 
      RowBox[{"400", "*", 
       SuperscriptBox["10", "3"]}]}], ",", 
     RowBox[{"uk", "\[Rule]", "0.0577"}], ",", 
     RowBox[{"dP0", "\[Rule]", 
      RowBox[{"0.494", "*", 
       SuperscriptBox["10", "3"]}]}], ",", 
     RowBox[{"dPk", "\[Rule]", 
      RowBox[{"5.06", "*", 
       SuperscriptBox["10", "3"]}]}], ",", 
     RowBox[{"P2", "\[Rule]", 
      RowBox[{"160", "*", 
       SuperscriptBox["10", "3"]}]}], ",", 
     RowBox[{"cosfi2A", "\[Rule]", "0.8"}], ",", 
     RowBox[{"cosfi2B", "\[Rule]", "0.9"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6907091989027*^9, 3.6907092706427*^9}, {
   3.6907093462727003`*^9, 3.6907093478127003`*^9}, {3.6907093876626997`*^9, 
   3.6907094069227*^9}, {3.6907099838047*^9, 3.6907100058947*^9}, {
   3.6907100432247*^9, 3.6907100486247*^9}, {3.6907100884747*^9, 
   3.6907100926147003`*^9}, 3.6907106508167*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"nA", "=", 
  RowBox[{
   FractionBox["P2", 
    RowBox[{"cosfi2A", "*", "Sn"}]], "/.", 
   "dosDTS"}]}], "\[IndentingNewLine]", 
 RowBox[{"nB", "=", 
  RowBox[{
   FractionBox["P2", 
    RowBox[{"cosfi2B", "*", "Sn"}]], "/.", 
   "dosDTS"}]}], "\[IndentingNewLine]", 
 RowBox[{"rk", "=", 
  RowBox[{
   RowBox[{
    FractionBox["dPk", "Sn"], "/.", "dosDTS"}], "//", 
   "N"}]}], "\[IndentingNewLine]", 
 RowBox[{"zk", "=", 
  RowBox[{"uk", "/.", "dosDTS"}]}], "\[IndentingNewLine]", 
 RowBox[{"xk", "=", 
  SqrtBox[
   RowBox[{
    SuperscriptBox["zk", "2"], "-", 
    SuperscriptBox["rk", "2"]}]]}]}], "Input",
 CellChangeTimes->{{3.6907094501626997`*^9, 3.6907095830727*^9}, {
  3.6907101130147*^9, 3.6907101167647*^9}, {3.6907106570667*^9, 
  3.6907106668767*^9}}],

Cell[BoxData["0.5`"], "Output",
 CellChangeTimes->{3.6907101172047*^9, 3.6907106677467003`*^9, 
  3.6913928271471*^9}],

Cell[BoxData["0.4444444444444445`"], "Output",
 CellChangeTimes->{3.6907101172047*^9, 3.6907106677467003`*^9, 
  3.6913928271471*^9}],

Cell[BoxData["0.012650000000000002`"], "Output",
 CellChangeTimes->{3.6907101172047*^9, 3.6907106677467003`*^9, 
  3.6913928271471*^9}],

Cell[BoxData["0.0577`"], "Output",
 CellChangeTimes->{3.6907101172047*^9, 3.6907106677467003`*^9, 
  3.6913928271570997`*^9}],

Cell[BoxData["0.05629624765470608`"], "Output",
 CellChangeTimes->{3.6907101172047*^9, 3.6907106677467003`*^9, 
  3.6913928271570997`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"nA", "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"rk", "*", "cosfi2A"}], "+", 
     RowBox[{"xk", "*", 
      SqrtBox[
       RowBox[{"1", "-", 
        SuperscriptBox["cosfi2A", "2"]}]]}]}], ")"}], "*", "100"}], "/.", 
  "dosDTS"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nB", "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"rk", "*", "cosfi2B"}], "+", 
     RowBox[{"xk", "*", 
      SqrtBox[
       RowBox[{"1", "-", 
        SuperscriptBox["cosfi2B", "2"]}]]}]}], ")"}], "*", "100"}], "/.", 
  "dosDTS"}]}], "Input",
 CellChangeTimes->{{3.6907096281727*^9, 3.6907096607537003`*^9}, {
  3.6907101517747*^9, 3.6907101520347*^9}, {3.6907106713767*^9, 
  3.6907106967267*^9}}],

Cell[BoxData["2.194887429641182`"], "Output",
 CellChangeTimes->{3.6907101528947*^9, 3.6907106977467003`*^9, 
  3.6913928277671003`*^9}],

Cell[BoxData["1.5966206863440109`"], "Output",
 CellChangeTimes->{3.6907101528947*^9, 3.6907106977467003`*^9, 
  3.6913928277771*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{
    RowBox[{"P2", "/", 
     SuperscriptBox["10", "3"]}], "/.", "dosDTS"}]}], 
  RowBox[{"(*", "kW", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dP", "=", 
   RowBox[{
    RowBox[{"dPk", "*", 
     RowBox[{
      SuperscriptBox["nB", "2"], "/", 
      SuperscriptBox["10", "3"]}]}], "/.", "dosDTS"}]}], 
  RowBox[{"(*", "kW", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dP", "/", "P"}], "*", "100", 
  RowBox[{"(*", "%", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6913924341451*^9, 3.6913924429151*^9}, {
  3.6913924908651*^9, 3.6913925829851*^9}, {3.6913928015161*^9, 
  3.6913928201570997`*^9}}],

Cell[BoxData["160"], "Output",
 CellChangeTimes->{{3.6913928212971*^9, 3.6913928285471*^9}}],

Cell[BoxData["0.9995061728395063`"], "Output",
 CellChangeTimes->{{3.6913928212971*^9, 3.6913928285471*^9}}],

Cell[BoxData["0.6246913580246914`"], "Output",
 CellChangeTimes->{{3.6913928212971*^9, 3.6913928285571003`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["0.4 kV AlFe 3x50+35 (max 200 A)", "Subsubsection",
 CellChangeTimes->{{3.688796257881*^9, 3.688796273171*^9}, {3.688796963567*^9,
   3.688796978927*^9}, {3.688797115059*^9, 3.688797141288*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dos04ven", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"R1", "\[Rule]", "0.615"}], ",", " ", 
     RowBox[{"X1", "\[Rule]", "0.396"}], ",", 
     RowBox[{"l", "\[Rule]", "1"}], ",", 
     RowBox[{"II", "\[Rule]", "70"}], ",", 
     RowBox[{"cosfiA", "\[Rule]", "0.8"}], ",", 
     RowBox[{"cosfiB", "\[Rule]", "0.9"}], ",", 
     RowBox[{"Ufn", "\[Rule]", 
      RowBox[{"0.4", "*", 
       RowBox[{
        SuperscriptBox["10", "3"], "/", 
        SqrtBox["3"]}]}]}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6907090019217*^9, 3.6907090525927*^9}, {
   3.6907091053227*^9, 3.6907091540527*^9}, 3.6907094040027*^9, {
   3.6907098593347*^9, 3.6907098950046997`*^9}, {3.6907102557247*^9, 
   3.6907102894047003`*^9}, 3.6907107937367*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"0.5", "*", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"R1", "*", "l", "*", "II", "*", "cosfiA"}], "+", 
      RowBox[{"X1", "*", "l", "*", "II", "*", 
       SqrtBox[
        RowBox[{"1", "-", 
         SuperscriptBox["cosfiA", "2"]}]]}]}], ")"}], "Ufn"], "*", "100"}], "/.",
   "dos04ven"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"0.5", "*", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"R1", "*", "l", "*", "II", "*", "cosfiB"}], "+", 
      RowBox[{"X1", "*", "l", "*", "II", "*", 
       SqrtBox[
        RowBox[{"1", "-", 
         SuperscriptBox["cosfiB", "2"]}]]}]}], ")"}], "Ufn"], "*", "100"}], "/.",
   "dos04ven"}]}], "Input",
 CellChangeTimes->{{3.688794757917*^9, 3.688794872117*^9}, {
  3.6907089982417*^9, 3.6907090003217*^9}, {3.6907090618027*^9, 
  3.6907091016027*^9}, {3.6907091385027*^9, 3.6907091463327*^9}, {
  3.6907094124927*^9, 3.6907094234526997`*^9}, {3.6907096106327*^9, 
  3.6907096122527*^9}, {3.6907099078347*^9, 3.6907099079947*^9}, {
  3.6907103046147003`*^9, 3.6907103060947*^9}, {3.6907108046267*^9, 
  3.6907108164667*^9}}],

Cell[BoxData["11.057412355519709`"], "Output",
 CellChangeTimes->{
  3.6907103068047*^9, {3.6907108178767*^9, 3.6907108298567*^9}, 
   3.6913930339870996`*^9}],

Cell[BoxData["11.00455619922833`"], "Output",
 CellChangeTimes->{
  3.6907103068047*^9, {3.6907108178767*^9, 3.6907108298567*^9}, 
   3.6913930339870996`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{
    RowBox[{"3", "*", "Ufn", "*", "II", "*", 
     RowBox[{"cosfiB", "/", 
      SuperscriptBox["10", "3"]}]}], "/.", "dos04ven"}]}], 
  RowBox[{"(*", "kW", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dP", "=", 
   RowBox[{
    RowBox[{"3", "*", "R1", "*", "l", "*", 
     RowBox[{
      SuperscriptBox["II", "2"], "/", 
      SuperscriptBox["10", "3"]}]}], "/.", "dos04ven"}]}], 
  RowBox[{"(*", "kW", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dP", "/", "P"}], "*", "100", 
  RowBox[{"(*", "%", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6913921937531*^9, 3.6913923728851*^9}, {
  3.6913926665951*^9, 3.6913926716651*^9}, {3.6913929997571*^9, 
  3.6913930392471*^9}}],

Cell[BoxData["43.64768035073572`"], "Output",
 CellChangeTimes->{{3.6913930308471003`*^9, 3.6913930394671*^9}}],

Cell[BoxData["9.0405`"], "Output",
 CellChangeTimes->{{3.6913930308471003`*^9, 3.6913930394771*^9}}],

Cell[BoxData["20.712440907177818`"], "Output",
 CellChangeTimes->{{3.6913930308471003`*^9, 3.6913930394771*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["0.4 kV 120AYKY70 (max 250 A)", "Subsubsection",
 CellChangeTimes->{{3.6887974228459997`*^9, 3.688797446955*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dos04kab", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"R1", "\[Rule]", "0.258"}], ",", " ", 
     RowBox[{"X1", "\[Rule]", "0.069"}], ",", 
     RowBox[{"l", "\[Rule]", "1"}], ",", 
     RowBox[{"II", "\[Rule]", "70"}], ",", 
     RowBox[{"cosfiA", "\[Rule]", "0.8"}], ",", 
     RowBox[{"cosfiB", "\[Rule]", "0.9"}], ",", 
     RowBox[{"Ufn", "\[Rule]", 
      RowBox[{"0.4", "*", 
       RowBox[{
        SuperscriptBox["10", "3"], "/", 
        SqrtBox["3"]}]}]}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6907090019217*^9, 3.6907090525927*^9}, {
   3.6907091053227*^9, 3.6907091540527*^9}, 3.6907094040027*^9, {
   3.6907098593347*^9, 3.6907098950046997`*^9}, {3.6907102557247*^9, 
   3.6907102894047003`*^9}, {3.6907103356457*^9, 3.6907103932767*^9}, 
   3.6907107962067003`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"0.5", "*", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"R1", "*", "l", "*", "II", "*", "cosfiA"}], "+", 
      RowBox[{"X1", "*", "l", "*", "II", "*", 
       SqrtBox[
        RowBox[{"1", "-", 
         SuperscriptBox["cosfiA", "2"]}]]}]}], ")"}], "Ufn"], "*", "100"}], "/.",
   "dos04kab"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"0.5", "*", 
   FractionBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"R1", "*", "l", "*", "II", "*", "cosfiB"}], "+", 
      RowBox[{"X1", "*", "l", "*", "II", "*", 
       SqrtBox[
        RowBox[{"1", "-", 
         SuperscriptBox["cosfiB", "2"]}]]}]}], ")"}], "Ufn"], "*", "100"}], "/.",
   "dos04kab"}]}], "Input",
 CellChangeTimes->{{3.688794757917*^9, 3.688794872117*^9}, {
  3.6907089982417*^9, 3.6907090003217*^9}, {3.6907090618027*^9, 
  3.6907091016027*^9}, {3.6907091385027*^9, 3.6907091463327*^9}, {
  3.6907094124927*^9, 3.6907094234526997`*^9}, {3.6907096106327*^9, 
  3.6907096122527*^9}, {3.6907099078347*^9, 3.6907099079947*^9}, {
  3.6907103046147003`*^9, 3.6907103060947*^9}, {3.6907103580057*^9, 
  3.6907103582967*^9}, {3.6907108412267*^9, 3.6907108535566998`*^9}}],

Cell[BoxData["3.7555191635112175`"], "Output",
 CellChangeTimes->{{3.6907103617567*^9, 3.6907103755966997`*^9}, {
   3.6907108562767*^9, 3.6907108604267*^9}, 3.6913930684371*^9}],

Cell[BoxData["3.974915482307537`"], "Output",
 CellChangeTimes->{{3.6907103617567*^9, 3.6907103755966997`*^9}, {
   3.6907108562767*^9, 3.6907108604267*^9}, 3.6913930684371*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"P", "=", 
   RowBox[{
    RowBox[{"3", "*", "Ufn", "*", "II", "*", 
     RowBox[{"cosfiB", "/", 
      SuperscriptBox["10", "3"]}]}], "/.", "dos04kab"}]}], 
  RowBox[{"(*", "kW", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dP", "=", 
   RowBox[{
    RowBox[{"3", "*", "R1", "*", "l", "*", 
     RowBox[{
      SuperscriptBox["II", "2"], "/", 
      SuperscriptBox["10", "3"]}]}], "/.", "dos04kab"}]}], 
  RowBox[{"(*", "kW", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dP", "/", "P"}], "*", "100", 
  RowBox[{"(*", "%", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.6913921937531*^9, 3.6913923728851*^9}, {
  3.6913926665951*^9, 3.6913926716651*^9}, {3.6913930566271*^9, 
  3.6913930645971003`*^9}}],

Cell[BoxData["43.64768035073572`"], "Output",
 CellChangeTimes->{{3.6913930656871*^9, 3.6913930688571*^9}}],

Cell[BoxData["3.7925999999999997`"], "Output",
 CellChangeTimes->{{3.6913930656871*^9, 3.6913930688571*^9}}],

Cell[BoxData["8.689121551303865`"], "Output",
 CellChangeTimes->{{3.6913930656871*^9, 3.6913930688571*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{1118, 881},
WindowMargins->{{53, Automatic}, {25, Automatic}},
Magnification:>1.2 Inherited,
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (September 9, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 152, 2, 84, "Section"],
Cell[CellGroupData[{
Cell[757, 28, 166, 2, 47, "Subsubsection"],
Cell[926, 32, 704, 18, 47, "Input"],
Cell[CellGroupData[{
Cell[1655, 54, 1041, 27, 125, "Input"],
Cell[2699, 83, 266, 4, 36, "Output"],
Cell[2968, 89, 267, 4, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3272, 98, 656, 19, 88, "Input"],
Cell[3931, 119, 111, 1, 36, "Output"],
Cell[4045, 122, 112, 1, 36, "Output"],
Cell[4160, 125, 112, 1, 36, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4321, 132, 173, 2, 47, "Subsubsection"],
Cell[4497, 136, 866, 22, 64, "Input"],
Cell[CellGroupData[{
Cell[5388, 162, 767, 24, 194, "Input"],
Cell[6158, 188, 244, 3, 36, "Output"],
Cell[6405, 193, 256, 3, 36, "Output"],
Cell[6664, 198, 245, 3, 36, "Output"],
Cell[6912, 203, 243, 3, 36, "Output"],
Cell[7158, 208, 256, 3, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7451, 216, 690, 22, 100, "Input"],
Cell[8144, 240, 159, 2, 36, "Output"],
Cell[8306, 244, 159, 2, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8502, 251, 638, 19, 88, "Input"],
Cell[9143, 272, 95, 1, 36, "Output"],
Cell[9241, 275, 112, 1, 36, "Output"],
Cell[9356, 278, 113, 1, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9506, 284, 934, 26, 127, "Input"],
Cell[10443, 312, 292, 5, 36, "Output"],
Cell[10738, 319, 292, 5, 36, "Output"],
Cell[11033, 326, 198, 3, 36, "Output"],
Cell[11234, 331, 198, 3, 36, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11481, 340, 157, 2, 47, "Subsubsection"],
Cell[11641, 344, 758, 19, 47, "Input"],
Cell[CellGroupData[{
Cell[12424, 367, 1088, 28, 125, "Input"],
Cell[13515, 397, 140, 2, 36, "Output"],
Cell[13658, 401, 141, 2, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13836, 408, 699, 20, 88, "Input"],
Cell[14538, 430, 85, 1, 36, "Output"],
Cell[14626, 433, 87, 1, 36, "Output"],
Cell[14716, 436, 89, 1, 36, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14854, 443, 167, 2, 47, "Subsubsection"],
Cell[15024, 447, 986, 24, 64, "Input"],
Cell[CellGroupData[{
Cell[16035, 475, 792, 25, 194, "Input"],
Cell[16830, 502, 118, 2, 36, "Output"],
Cell[16951, 506, 133, 2, 36, "Output"],
Cell[17087, 510, 135, 2, 36, "Output"],
Cell[17225, 514, 125, 2, 36, "Output"],
Cell[17353, 518, 138, 2, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17528, 525, 725, 23, 100, "Input"],
Cell[18256, 550, 136, 2, 36, "Output"],
Cell[18395, 554, 133, 2, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18565, 561, 677, 20, 88, "Input"],
Cell[19245, 583, 92, 1, 36, "Output"],
Cell[19340, 586, 108, 1, 36, "Output"],
Cell[19451, 589, 112, 1, 36, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19612, 596, 199, 2, 47, "Subsubsection"],
Cell[19814, 600, 784, 19, 47, "Input"],
Cell[CellGroupData[{
Cell[20623, 623, 1139, 29, 125, "Input"],
Cell[21765, 654, 159, 3, 36, "Output"],
Cell[21927, 659, 158, 3, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22122, 667, 750, 21, 88, "Input"],
Cell[22875, 690, 111, 1, 36, "Output"],
Cell[22989, 693, 100, 1, 36, "Output"],
Cell[23092, 696, 112, 1, 36, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[23253, 703, 118, 1, 47, "Subsubsection"],
Cell[23374, 706, 834, 20, 47, "Input"],
Cell[CellGroupData[{
Cell[24233, 730, 1185, 29, 125, "Input"],
Cell[25421, 761, 178, 2, 36, "Output"],
Cell[25602, 765, 177, 2, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25816, 772, 754, 21, 88, "Input"],
Cell[26573, 795, 107, 1, 36, "Output"],
Cell[26683, 798, 108, 1, 36, "Output"],
Cell[26794, 801, 107, 1, 69, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
